Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
IEventSink Struct Reference

## Data Fields
struct IEventSinkVtbl * | lpVtbl

## Detailed Description

Definition at line 154 of file win32ole.c.

## Field Documentation

struct IEventSinkVtbl* IEventSink::lpVtbl

Definition at line 155 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c